org.codehaus.plexus.personality.plexus.lifecycle.phase

## Interface Startable

All Known Implementing Classes:
  SimplePlexusContainerManager

    public interface Startable

### Method Summary

Methods
`void` `start()`
`void` `stop()`

### Method Detail

#### start

    void start()
               throws StartingException

Throws:
  `StartingException`

#### stop

    void stop()
              throws StoppingException

Throws:
  `StoppingException`